<mat-nav-list>
    <div fxLayout="row" fxLayoutAlign="space-around center" >
        <h2 matSubheader>Suivi & raccourcis</h2>
        <button mat-icon-button (click)="toggleLeftBar()">
            <mat-icon>menu</mat-icon>
        </button>
    </div>

    <mat-divider></mat-divider>

    <h2 matSubheader>Tools</h2>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
        <mat-icon>import_contacts</mat-icon>
        Contacts
    </a>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
        <mat-icon>contact_phone</mat-icon>
        Leads
    </a>

</mat-nav-list>